<?xml version="1.0" encoding="ISO-8859-1"?>
<produto>
  <prd_reg>
    <prd_id>272</prd_id>
    <prd_codigoloja>272</prd_codigoloja>
    <prd_sgrp_id>303</prd_sgrp_id>
    <prd_mar_id>8</prd_mar_id>
    <prd_descricao>FITA CMI HASTE LONGA EXTRALIFE</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>10,90</prd_preco_b2b>
    <prd_preco_de>10,90</prd_preco_de>
    <prd_preco>10,90</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>FITA CMI HASTE LONGA EXTRALIFE</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>1724</prd_id>
    <prd_codigoloja>1724</prd_codigoloja>
    <prd_sgrp_id>105</prd_sgrp_id>
    <prd_mar_id>10</prd_mar_id>
    <prd_descricao>CABO LOGICO PARA VIDEO ITAUTEC</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>6,00</prd_preco_b2b>
    <prd_preco_de>6,00</prd_preco_de>
    <prd_preco>6,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO LOGICO PARA VIDEO ITAUTEC</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>2038</prd_id>
    <prd_codigoloja>2038</prd_codigoloja>
    <prd_sgrp_id>105</prd_sgrp_id>
    <prd_mar_id>12</prd_mar_id>
    <prd_descricao>CABO DE FORCA</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>17,00</prd_preco_b2b>
    <prd_preco_de>17,00</prd_preco_de>
    <prd_preco>17,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO DE FORCA</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>2062</prd_id>
    <prd_codigoloja>2062</prd_codigoloja>
    <prd_sgrp_id>303</prd_sgrp_id>
    <prd_mar_id>11</prd_mar_id>
    <prd_descricao>FITA CITIZEN GX 200 GEX 190/140 EXTRALIF</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>26,00</prd_preco_b2b>
    <prd_preco_de>26,00</prd_preco_de>
    <prd_preco>26,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>FITA CITIZEN GX 200 GEX 190/140 EXTRALIF</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>4316</prd_id>
    <prd_codigoloja>4316</prd_codigoloja>
    <prd_sgrp_id>105</prd_sgrp_id>
    <prd_mar_id>10</prd_mar_id>
    <prd_descricao>CABO CONVERSOR DE SAIDA DE MONITOR FONTE</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>12,00</prd_preco_b2b>
    <prd_preco_de>12,00</prd_preco_de>
    <prd_preco>12,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO CONVERSOR DE SAIDA DE MONITOR FONTE</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>4332</prd_id>
    <prd_codigoloja>4332</prd_codigoloja>
    <prd_sgrp_id>105</prd_sgrp_id>
    <prd_mar_id>12</prd_mar_id>
    <prd_descricao>CABO MONITOR FONTE</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>4,71</prd_preco_b2b>
    <prd_preco_de>4,71</prd_preco_de>
    <prd_preco>4,71</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO MONITOR FONTE</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>4693</prd_id>
    <prd_codigoloja>4693</prd_codigoloja>
    <prd_sgrp_id>303</prd_sgrp_id>
    <prd_mar_id>12</prd_mar_id>
    <prd_descricao>FITA PANASONIC KX-P 1123/1124 HELIOS</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>25,00</prd_preco_b2b>
    <prd_preco_de>25,00</prd_preco_de>
    <prd_preco>25,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>FITA PANASONIC KX-P 1123/1124 HELIOS</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>6858</prd_id>
    <prd_codigoloja>6858</prd_codigoloja>
    <prd_sgrp_id>109</prd_sgrp_id>
    <prd_mar_id>31</prd_mar_id>
    <prd_descricao>ALICATE CRIMP RJ-45 8 PINOS</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>15,90</prd_preco_b2b>
    <prd_preco_de>15,90</prd_preco_de>
    <prd_preco>15,90</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>ALICATE CRIMP RJ-45 8 PINOS</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>8249</prd_id>
    <prd_codigoloja>8249</prd_codigoloja>
    <prd_sgrp_id>109</prd_sgrp_id>
    <prd_mar_id>29</prd_mar_id>
    <prd_descricao>FUZIVEL</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>3,50</prd_preco_b2b>
    <prd_preco_de>3,50</prd_preco_de>
    <prd_preco>3,50</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>FUZIVEL</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>8281</prd_id>
    <prd_codigoloja>8281</prd_codigoloja>
    <prd_sgrp_id>105</prd_sgrp_id>
    <prd_mar_id>10</prd_mar_id>
    <prd_descricao>CABO CHAVEADOR X MICRO</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>9,00</prd_preco_b2b>
    <prd_preco_de>9,00</prd_preco_de>
    <prd_preco>9,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO CHAVEADOR X MICRO</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>8591</prd_id>
    <prd_codigoloja>8591</prd_codigoloja>
    <prd_sgrp_id>109</prd_sgrp_id>
    <prd_mar_id>28</prd_mar_id>
    <prd_descricao>FUZIVEL 3 A</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>5,30</prd_preco_b2b>
    <prd_preco_de>5,30</prd_preco_de>
    <prd_preco>5,30</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>15</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>FUZIVEL 3 A</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>12947</prd_id>
    <prd_codigoloja>12947</prd_codigoloja>
    <prd_sgrp_id>209</prd_sgrp_id>
    <prd_mar_id>44</prd_mar_id>
    <prd_descricao>CABO ALARME 6 VIAS</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>12,00</prd_preco_b2b>
    <prd_preco_de>12,00</prd_preco_de>
    <prd_preco>12,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>7</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO ALARME 6 VIAS</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>12955</prd_id>
    <prd_codigoloja>12955</prd_codigoloja>
    <prd_sgrp_id>201</prd_sgrp_id>
    <prd_mar_id>2</prd_mar_id>
    <prd_descricao>CABO COAXIAL</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>35,00</prd_preco_b2b>
    <prd_preco_de>35,00</prd_preco_de>
    <prd_preco>35,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>12</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO COAXIAL</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
  <prd_reg>
    <prd_id>13170</prd_id>
    <prd_codigoloja>13170</prd_codigoloja>
    <prd_sgrp_id>106</prd_sgrp_id>
    <prd_mar_id>0</prd_mar_id>
    <prd_descricao>ARMÁRIO 2 PORTAS 900x500x740</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>280,00</prd_preco_b2b>
    <prd_preco_de>280,00</prd_preco_de>
    <prd_preco>280,00</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>11</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>ARMÁRIO 2 PORTAS 900x500x740</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
</produto>
